Bug 1287173 - Fedora 23 image does not allow ssh when selinux is enabled
Fedora 23 image does not allow ssh when selinux is enabled
Status: CLOSED CURRENTRELEASE
Product: ovirt-system-tests
Classification: Community
Component: Core (Show other bugs)
0.4
Unspecified Unspecified
unspecified Severity unspecified
: milestone3
: 0.5
Assigned To: David Caro
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 11:52 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 07:40:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 49529 master MERGED Fix for the selinux relabeling Never

  None (edit)
Description David Caro 2015-12-01 11:52:58 EST
Description of problem:
It seems that the autorelabel technique is not working on fedora23, so if selinux is enabled in the vm it does not allow you to ssh into it

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.